Install 2.7.27 on Linux

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Install 2.7.27 on Linux

John Wiedenhoeft
Hi all,

could anybody please explain how to install LP 2.7.27 on linux? I was
perfectly happy with the autopackage, this shell-script seems not to
work on my system (I tried right click => execute in shell, a shell
opened, but vanished the next moment, and nothig - at least not lilypond
- was installed).

Why not use autopackage anymore?

Best wishes,
John



_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: Install 2.7.27 on Linux

Han-Wen Nienhuys
John Wiedenhoeft wrote:
> Hi all,
>
> could anybody please explain how to install LP 2.7.27 on linux? I was
> perfectly happy with the autopackage, this shell-script seems not to
> work on my system (I tried right click => execute in shell, a shell
> opened, but vanished the next moment, and nothig - at least not lilypond
> - was installed).

As was noted by someone, the sh archive erroneously uses tar -xzf iso.
tar -xjf for extraction. This will be adressed in the next release

> Why not use autopackage anymore?

We have various issues with autopackage, not in the least technical, but
most importantly, their development team does not take our complaints in
the least bit serious. The fact that it seems impossible to compile
autopackage without autopackage itself (ie. it's not possible to cross
compile it) was the straw that broke the camel's back.

--
  Han-Wen Nienhuys - [hidden email] - http://www.xs4all.nl/~hanwen


_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: Install 2.7.27 on Linux

Paul Scott-3
Han-Wen Nienhuys wrote:

> John Wiedenhoeft wrote:
>
>> Hi all,
>>
>> could anybody please explain how to install LP 2.7.27 on linux? I was
>> perfectly happy with the autopackage, this shell-script seems not to
>> work on my system (I tried right click => execute in shell, a shell
>> opened, but vanished the next moment, and nothig - at least not lilypond
>> - was installed).
>
>
> As was noted by someone, the sh archive erroneously uses tar -xzf iso.
> tar -xjf for extraction. This will be adressed in the next release

Changing the z to a j just gave a corrupted file message.

Paul Scott



_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user